@charset "utf-8";
/* CSS Document */

/* Prevent IE Mobile 10 Issue */
@-webkit-viewport {
  width: device-width; }
@-moz-viewport {
  width: device-width; }
@-ms-viewport {
  width: device-width; }
@-o-viewport {
  width: device-width; }
@viewport {
  width: device-width; }
/*

/*Font aliasing issue on Firefow & Safari*/
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Global Styles */
body {
	font-family: 'Oswald', sans-serif;
	background:#fff;
	color:#333333;
	font-size:17px;
	font-weight:300;
}

h1, .container h2 {font-size:34px;font-weight:400;color:#98012e;text-transform:uppercase;}
h2, .container h3 {font-size:20px;font-weight:400;text-transform:uppercase;}
h3 {font-size:20px;font-weight:300;margin : 2.5rem 0 1rem 0;}
h4 {font-size:20px;font-weight:300;}
h5 {font-size:18px;}
h6 {font-size:17px;}

a {color:#98012e;}
a:hover, a:focus, a:active {color:#9e0231;}

button, .button {
	font-family: 'Comfortaa', cursive;
	font-size:18px;
	font-weight:700;
	color:#ffffff;
	background:#98012e;
	padding:15px 30px;
	min-width:195px;
	border:1px solid #98012e;
	display:table;
	margin: 40px auto;
	text-transform:uppercase;
}
.button:hover, .button:focus, .button:active, button:hover, button:focus, button:active {color:#98012e;background:#ffffff;text-decoration:none;}

blockquote {font-family: 'Comfortaa', cursive;font-weight:300;font-size:20px;color:#98012e;text-align:center;margin:50px 0;border-left:none;}

.m30 {margin-top:30px;margin-bottom:30px;}
.mtop30 {margin-top:30px;}
.mbot30 {margin-bottom:30px;}
.lesstop {margin-top:-30px;}
.m60 {margin-top:60px;margin-bottom:60px;}
.mtop60 {margin-top:60px;}

/*LAYOUT*/
.navbar-brand>img {position:absolute;top:-1px;max-width:145px;height:auto;z-index: 999;}
.navbar-nav.nav-left{
    margin-left: 155px;
    margin-top: 65px;
    margin-bottom:16px;
}
.navbar-nav.nav-left a {font-family: 'Comfortaa', cursive;font-size:15px;text-transform:uppercase;color:#333333;}
.nav>li>a:focus, .nav>li>a:hover, .nav>li>a:active
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover,
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover,
.navbar-nav.nav-left a.active {
	background:transparent;
	color:#98012e;
	border:none;
}
.dropdown-menu {
-webkit-box-shadow: 1px 1px 5px 0px rgba(245,245,245,0.5);
-moz-box-shadow: 1px 1px 5px 0px rgba(245,245,245,0.5);
box-shadow: 1px 1px 5px 0px rgba(245,245,245,0.5);
border:none;
border-radius:0;
}
.dropdown-menu>li>a {font-size:12px;}

.lang-container {
-webkit-box-shadow: 1px 1px 5px 0px rgba(245,245,245,1);
-moz-box-shadow: 1px 1px 5px 0px rgba(245,245,245,1);
box-shadow: 1px 1px 5px 0px rgba(245,245,245,1);
margin-left:16px;
margin-top:-1px;
}
.lang-container.active,
.lang-container:hover,
.lang-container:focus,
.lang-container:active {background-color:#98012e;}

.lang {font-size:14px;font-weight:400;color:#98012e;}
.lang.active,
.lang.active:hover, .lang.active:focus, .lang.active:active,
.navbar-nav>li>a.lang:hover, .navbar-nav>li>a.lang:focus, .navbar-nav>li>a.lang:active {color:#ffffff;background-color:#98012e;}


footer {background:#f5f5f5;color:#000;padding:60px 0 90px 0;}
footer .address {font-weight:400;font-size:12px;}
footer .copyright {font-family: 'Comfortaa', cursive;font-weight:300;font-size:12px;}

/*HOME PAGE*/
.carousel-control.left, .carousel-control.right {
background-image:none;
filter:none;
background-repeat:no-repeat;
}
.carousel-indicators {
    background:rgba(255,255,255, 0.4);
    bottom:0;
    width:auto;
    margin:auto;
    padding:10px 20px;
}
.carousel-indicators li {border:1px solid #ddd;background:#fff;}
.carousel-indicators li.active {background:#ddd;}
.carousel-control img {position:relative;top: 140px;}

.disclaimer a {
	font-size:25px;
	font-weight:400;
	text-transform:uppercase;
	padding:25px;
	white-space: nowrap;
	opacity:0;
	line-height: 2em;
}
.disclaimer a:hover, .disclaimer a:focus, .disclaimer a:active {text-decoration:none;}
.disclaimer a.odd {color:#98012e;}
.disclaimer a.even {color:#333333;}
.disclaimer a.odd:hover {color:#a60233;}
.disclaimer a.even:hover {color:#444444;}

.description-blur {background-color:#334c59; background:url(../img/blur.jpg) top center no-repeat scroll;padding:30px 0;}
.description, .description:hover, .description:focus, .description:active {color:#ffffff;font-size:22px;font-weight:300;text-decoration:none;word-spacing: 2rem;line-height: 5rem;}

.contact-info {font-family: 'Comfortaa', cursive;font-weight:400;font-size:14px;}
.social-zone .fa {font-size:1.6em;margin:15px;background:#98012e;color:#fff;width:46px;height:46px;padding:10px;text-align:center;border:1px solid #98012e;}
.social-zone .fa:hover, .social-zone .fa:active, .social-zone .fa:focus {background:#fff;color:#98012e;}

/*CONTENT PAGE*/
.title {font-size:32px;font-weight:400;color:#ffffff;text-align:center;text-transform:uppercase;}
.title a {text-decoration:none;color:#fff;}

/*CONTACT PAGE*/
.container-fluid.map {
    padding-right: 0;
    padding-left: 0;
}
.container-fluid.map .col-lg-8, .container-fluid.map .col-md-9 {padding-left:0;padding-right:0;}
address.access {margin-left:15px;}
address strong.name {text-transform:uppercase;font-weight:400;color:#98012e;}
address .fa {color:#98012e;margin-right:10px;font-size:1.5em;line-height:1.5em;}
.contact-button {font-weight:400;text-transform:initial;font-size:16px;letter-spacing:1px;}

/* LAWYERS PAGE*/
hr.lawyers {border-top:2px solid #98012e;position:relative;}
h2.lawyers-title {color:#98012e;position:absolute;top:-15px;background:#fff;padding-right:70px;}
.lawyers-photo {position:relative;}
.lawyers-name-container {
	background:#fff;
	background:rgba(255,255,255,0.98);
	display: inline-block;
	height:54px;
	width: auto;
	position:absolute;
	bottom:0;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(204,204,204,1);
	-moz-box-shadow: 1px 1px 2px 0px rgba(204,204,204,1);
	box-shadow: 1px 1px 2px 0px rgba(204,204,204,1);
	left: 15px;
	right: 15px;
  opacity: 1;
  transition: opacity 0.3s;
  -webkit-transition: opacity .25s ease-in-out;
}
.hovereffect:hover + .lawyers-name-container {
  opacity:0;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

h3.lawyers-name {text-align:center;font-size:16px;text-transform:uppercase;}
.lawyers-name-container p {font-size:14px;}
.lawyers-photo a {color:#333;}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect a:hover, .hovereffect a:active, .hovereffect a:focus {text-decoration:none;}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  left: 0;
  background-color: rgba(255, 255, 255, 0.9);
  top: -200px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.1s ease-out 0.5s;
  transition: all 0.1s ease-out 0.5s;
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  top: 0px;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.hovereffect img {
  display: block;
  position: relative;
}

.hovereffect h3 {
  text-transform: uppercase;
  font-size:16px;
  font-weight:400;
  text-align: center;
  position: relative;
  padding: 10px;
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all ease-in-out 0.1s;
  transition: all ease-in-out 0.1s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  margin-top:25%;
}

.hovereffect:hover h3 {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.hovereffect p.info {
  background-color: transparent;
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  padding-left:15px;
  padding-right:15px;
}

.hovereffect:hover p.info {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

/*LAWYER SINGLE PAGE*/
.vcard {position:relative;top:80px;display:block;}
.vcard img {border:1px solid #ddd;margin-right:10px;}
.vcard {font-family: 'Comfortaa', cursive;font-size:12px;font-weight:300;}
.vcard a {color:#333;text-decoration:none;}
.lawyer-container h1 {margin-top:0;}
.lawyer-container h2 {font-weight:300;text-transform:initial;margin-bottom:40px;}
.lawyer-container .contact-button {float:left;margin-top:25px;}
.contact-zone {border-top:2px solid #f5f5f5;padding-top:15px;border-bottom:2px solid #f5f5f5;}
.contact-zone address .fa {margin-right:20px;font-size:1.4em;}
.contact-zone address .fa-fax {margin-right:15px;}
.contact-zone address .fa-envelope {margin-bottom:5px;}
.contact-zone address .tva {margin-right:24px;}
.lawyer-mail {color:#333;}
h4.pdf {font-size:16px;font-weight:400;text-transform:uppercase;margin-bottom:15px;}
.pdf-container {padding:30px 20px;border:1px solid #f5f5f5;}
.pdf-container a {text-decoration:none;}
.pdf-item {display:inline-block;padding:10px 20px;}
.pdf-title {margin-top:10px;font-family: 'Comfortaa', cursive;font-size:12px;font-weight:400;color:#a5a5a5;}
.pdf-container a:hover .pdf-title, .pdf-container a:active .pdf-title, .pdf-container a:focus .pdf-title {color:#333;}

/* RESPONSIVE */
.navbar-toggle {border-radius:0;border:1px solid #98012e;min-width:0;margin-top:20px;}
.navbar-toggle .icon-bar {border:1px solid #98012e;}
@media (min-width:1300px) and (max-width:1600px) {
.carousel-control img {position:relative;top: 65px;}
}

@media (min-width:992px) and (max-width:1300px) {
.carousel-control img {position:relative;top: 40px;}
}
@media (min-width:768px) and (max-width:992px) {
	.navbar-right {
	position:absolute;
	top:0;
	right:30px;
	}
}
@media (max-width:992px) {
	.m60 {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	button, .button {margin:30px auto;}
	.carousel-control img {height:80px;top:80px;}
	.description-blur {padding:30px 0;}
	#contact.m60 {margin-bottom:20px;}
	.hovereffect h3 {margin-top:15px;}
	.vcard {top: 30px;}
	.access {text-align:center;}
}
@media (max-width:768px) {
	.lang-container {
		-webkit-box-shadow:none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.container>.navbar-header {min-height:80px;}
	.navbar-brand>img {max-width:85px;}
	.carousel-control img {height:80px;margin-top:-50px;}
	.navbar-nav.nav-left {
		margin-left:0;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.disclaimer a {font-size:18px;line-height:35px;padding:8px;}
	.description, .description:hover, .description:focus, .description:active{font-size:16px}
	.hovereffect img {width:100%;height:auto;}
	.hovereffect h3 {margin-top:25%}
	.lawyers-name-container {position:relative;width:100%;margin-left:-15px;margin-bottom:40px;}
	h2.lawyers-title {top:-32px;}
	.lawyer-class.mtop30 {margin-top:5px;}
	.vcard {margin-bottom:60px;}
}
@media (min-width:500px) and (max-width:768px){
	.hovereffect {width:70%;}
	.lawyers-name-container {width:70%;margin-left:15%;left:0}
	.lawyers-photo {margin-left:auto;margin-right:auto;float:none;}
}
@media (max-width:500px) {
	.carousel-control img {height:80px;margin-top:-80px;}
}

/*ajouts SPIP*/
.lawyer-container{
  min-height: 600px;
}
.lawyers-name a{
  color : inherit;
}
.tva{
  font-weight: bold;
  color :  #98012e;
}

.ps{
  border-top: 1px solid #ddd;
  padding-top: 1rem;
  margin-top: 4rem;
  font-style: italic;
}
.notes{
  border-top: 1px solid #ddd;
  padding-top: 1rem;
  margin-top: 4rem;
  font-size: 1.5rem;
}

/*adaptation du menu langues*/
.lang-container a{
  text-transform: uppercase;
}

/* Gérer l'affichage de la page avocat au cas pour cas... */
@media (min-width:500px) {
  .lawyers-container .class10 .row:first-of-type > div:first-of-type{
    margin-left: 0;
  }
  .lawyers-container .class10 .row > div:first-of-type{
    margin-left: 10%;
  }

  .lawyers-container .class20 .row:first-of-type > div:first-of-type{
    margin-left: 0;
  }
  .lawyers-container .class20 > .row > div:first-of-type{
    margin-left: 10%;
  }

  .lawyers-container .class30 > .row > div:first-of-type{
    margin-left: 34%;
  }
  .lawyers-container .class15 .col-sm-3{
    margin-left: 34%;
  }
  .lawyers-container .class10,.lawyers-container .class15,.lawyers-container .class20,.lawyers-container .class30{
    margin-bottom: 15px;
  }
}

.min{
  text-transform: lowercase;
}
